[
  {
    "_id": "5a44808b-3ecd-4755-94d9-75dc57dd81af",
    "colId": "5860b728-93ae-4857-a61d-2dafe4be7b47",
    "containerId": "",
    "name": "iscrizione",
    "url": "https://ilsoftware.test/wp-json/newsletter_bridge/v1/subscribe?inviaDem=true",
    "method": "POST",
    "sortNum": 10000,
    "created": "2023-06-15T16:52:53.975Z",
    "modified": "2023-06-15T16:52:53.975Z",
    "headers": [],
    "params": [
      {
        "name": "email",
        "value": "e.gennuso@gmail.com",
        "isDisabled": true,
        "isPath": false
      },
      {
        "name": "ip",
        "value": "127.0.0.1",
        "isDisabled": true,
        "isPath": false
      },
      {
        "name": "inviaDem",
        "value": "true",
        "isPath": false
      }
    ],
    "body": {
      "type": "formencoded",
      "raw": "",
      "form": [
        {
          "name": "email",
          "value": "e.gennuso@gmail.com"
        },
        {
          "name": "ip",
          "value": ""
        },
        {
          "name": "inviaDem",
          "value": ""
        }
      ]
    },
    "tests": []
  },
  {
    "_id": "15056eb8-e886-4996-9272-c82e7bebefb2",
    "colId": "5860b728-93ae-4857-a61d-2dafe4be7b47",
    "containerId": "",
    "name": "disinscrizione",
    "url": "https://staging.ilsoftware.it/wp-json/newsletter_bridge/v1/unsubscribe?email=vigehik981%40anwarb.com",
    "method": "GET",
    "sortNum": 20000,
    "created": "2023-06-15T16:53:21.546Z",
    "modified": "2023-06-20T12:27:07.837Z",
    "headers": [],
    "params": [
      {
        "name": "email",
        "value": "vigehik981%40anwarb.com",
        "isPath": false
      }
    ],
    "tests": []
  }
]